<?php

/**
 * validate.php
 *
 * @copyright 1999-2026 The SquirrelMail Project Team
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @version $Id: validate.php 15046 2026-01-15 10:59:16Z pdontthink $
 * @package squirrelmail
 */

echo "Rewrite your code, we now use init.php";
die();
?>